Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 11 Nov 2019 09:22:36 -0500

Chat transcript

	
		
			Name: Austin
		
			E-mail: [email-masked]

	Adam Mon, 11/11/19 09:11:18 am America/New_York
	
		Hello. How may I help you?
	
		Hello there!

	Austin 09:11:43 am
	
		I was wondering how much it would cost to colocate a 2u server in NYC

	Adam 09:12:07 am
	
		Alright, please allow me a moment to check this for you.
	
		In the mean while if you could forward some of your details so that I can get a quote for your requirement from our sales representative.
	
		We just need your full name, contact number and [email-masked]
is this the right e-mail address to contact you?

	Austin 09:13:58 am
	
		yes that is my personal email.
	
		Austin Davis / 203-970-5070

	Adam 09:14:41 am
	
		Oh that's great, thank you so much for sharing your precious details here with us.
	
		https://www.colocationamerica.com/data-center-locations/new-york.htm
	
		Please check the above link to see all the data centres available in NYC region.
	
		https://www.colocationamerica.com/colocation/2u-colocation.htm
	
		Also please check the above link to see the price of 2u colocation. However, the prices would be different as the location of the data centre will also change.
	
		Austin, I would request you to please wait for our sales representative to contact you for this requirement. I'm sure they have the best offers for you for 2u colocation requirement in NYC
	
		Is there anything else I can help you with today?

	Austin 09:19:50 am
	
		Will your sales rep be contacting me via email or phone?

	Adam 09:20:50 am
	
		They will be contacting you over the email, but it is best that you share the phone number as the easiest mode of communication.

	Austin 09:21:31 am
	
		Awesome cant wait; Thank you very much Adam I appreciate your help!

	Adam 09:21:33 am
	
		My pleasure, Austin.
	
		It was nice talking to you. Have a great day, goodbye!

	10m 34s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com